Advertising (This ad goes away for registered users. You can Login or Register)

Can't use PSN anymore, help please?

Plugins for PSPs running on 6.XX
Foxhound
Posts: 2
Joined: Fri Aug 19, 2011 9:41 pm

Can't use PSN anymore, help please?

Post by Foxhound » Sat Sep 10, 2011 6:43 pm

Hi, I recently bought a PSP 3000 and ran 6.20 PRO-B8 on it. Everything has been going fine but all of the sudden I'm being denied access to PSN because I have to update my firmware. I didn't have this problem before and I'm not sure why I have it now. I tried the version.txt plugin (it showed the Fake: 9.99 and everything) but I was still denied access to my downloaded games.

Help please?
Advertising

User avatar
Disturbed0ne
Retired Mod
Posts: 3787
Joined: Sun Jan 16, 2011 5:44 am
Location: In a van, down by the river!
Contact:

Re: Need help, please.

Post by Disturbed0ne » Sat Sep 10, 2011 6:51 pm

To access the PSN you need to have the latest firmware on your PSP (which is 6.60). There is a way around it though. In the VSH menu (or the PRO Settings menu if you're using XMBControl) there is an option to "Use Version.txt file". This allows you to "Fake" your version while accessing the PSN or playing games that require a higher firmware.

Use the version.txt file in the attachment of this post inside your SEPLUGINS folder, activate it in your VSH menu and then reset your VSH menu and you'll be able to access the PSN.

Open the archive and copy the version.txt as it is right into your SEPLUGINS folder (don't just copy the text and make a new .txt file it has to be spaced correctly)
Advertising
Attachments
version.rar
version.txt for 6.60 spoof
(196 Bytes) Downloaded 253 times
DO NOT MESSAGE ME ABOUT THE NAME OF ANY NINJA RELEASE GAME! I WILL NOT PROVIDE YOU WITH THE NAME OF THE GAME AND IF YOU PERSIST THEN I WILL REPORT YOU TO THE STAFF!
I AM A RETIRED MODERATOR!

Foxhound
Posts: 2
Joined: Fri Aug 19, 2011 9:41 pm

Re: Can't use PSN anymore, help please?

Post by Foxhound » Sat Sep 10, 2011 6:57 pm

Oh I'll do that, give me a sec.


/edit

Worked like a charm! Thank you very much! :D

User avatar
Disturbed0ne
Retired Mod
Posts: 3787
Joined: Sun Jan 16, 2011 5:44 am
Location: In a van, down by the river!
Contact:

Re: Can't use PSN anymore, help please?

Post by Disturbed0ne » Sat Sep 10, 2011 7:17 pm

Foxhound wrote:Oh I'll do that, give me a sec.


/edit

Worked like a charm! Thank you very much! :D
You're welcome. 8-)

This forum has taught me a lot over the past 9 months. :)
DO NOT MESSAGE ME ABOUT THE NAME OF ANY NINJA RELEASE GAME! I WILL NOT PROVIDE YOU WITH THE NAME OF THE GAME AND IF YOU PERSIST THEN I WILL REPORT YOU TO THE STAFF!
I AM A RETIRED MODERATOR!

User avatar
Casavult
Moderator
Posts: 2343
Joined: Wed Jun 08, 2011 4:22 pm
Location: UK and Middle East

Re: Can't use PSN anymore, help please?

Post by Casavult » Sat Sep 10, 2011 7:54 pm

Try to use the 6.60 version.txt. Sony may see you have 9.99 version.txt. They must also assume you're using CFW and a method to try and bypass the update to access the store. That's why I never use version.txt's past the current official firmware.
• PS4Pro 2TB OFW • PS3 3k 1TB OFW • PS3 Slim 2k 500GB 4.84.2 DEX Rebug • PS3 Slim 2k 250GB 4.84.2 CEX Rebug •
• PSV 1k 32GB 3.60 HENkaku • 3x PSP 2k (TA-085v1) 128GB 6.60 ME-2.3 • PSP 2k (TA-085v2) 32GB 6.60 ME-2.3 •

User avatar
Solo
Posts: 117
Joined: Thu Sep 08, 2011 4:14 am
Location: Cali, United States

Re: Can't use PSN anymore, help please?

Post by Solo » Sat Sep 10, 2011 7:56 pm

Casavult wrote:Try to use the 6.60 version.txt. Sony may see you have 9.99 version.txt. They must also assume you're using CFW and a method to try and bypass the update to access the store. That's why I never use version.txt's past the current official firmware.
They could detect that?
Like Over populated online 3D zombie MMORPG games? Go Here

User avatar
Disturbed0ne
Retired Mod
Posts: 3787
Joined: Sun Jan 16, 2011 5:44 am
Location: In a van, down by the river!
Contact:

Re: Can't use PSN anymore, help please?

Post by Disturbed0ne » Sat Sep 10, 2011 8:16 pm

The attachment that I posted is for a 6.60 version.txt. :shock:

I used a 9.99 version.txt for a long time and never had a problem with the PSN.
DO NOT MESSAGE ME ABOUT THE NAME OF ANY NINJA RELEASE GAME! I WILL NOT PROVIDE YOU WITH THE NAME OF THE GAME AND IF YOU PERSIST THEN I WILL REPORT YOU TO THE STAFF!
I AM A RETIRED MODERATOR!

User avatar
Casavult
Moderator
Posts: 2343
Joined: Wed Jun 08, 2011 4:22 pm
Location: UK and Middle East

Re: Can't use PSN anymore, help please?

Post by Casavult » Sun Sep 11, 2011 12:33 am

Disturbed0ne wrote:The attachment that I posted is for a 6.60 version.txt. :shock:

I used a 9.99 version.txt for a long time and never had a problem with the PSN.
If your post was directed at me then I never said your attachment wasn't 6.60! Also, yes, I too used 9.90 and 9.99 for a while on some firmwares but after a while I couldn't access PSN, so I tried the official firmware version.txt at that time for the most recent firmware out back then and that allowed me to go on. Sounds silly but it's true.

@Solo Personally, I am not sure if they can detect 9.90 or 9.99 version.txt's, but I have been told many a time that they can.
• PS4Pro 2TB OFW • PS3 3k 1TB OFW • PS3 Slim 2k 500GB 4.84.2 DEX Rebug • PS3 Slim 2k 250GB 4.84.2 CEX Rebug •
• PSV 1k 32GB 3.60 HENkaku • 3x PSP 2k (TA-085v1) 128GB 6.60 ME-2.3 • PSP 2k (TA-085v2) 32GB 6.60 ME-2.3 •

User avatar
Disturbed0ne
Retired Mod
Posts: 3787
Joined: Sun Jan 16, 2011 5:44 am
Location: In a van, down by the river!
Contact:

Re: Can't use PSN anymore, help please?

Post by Disturbed0ne » Sun Sep 11, 2011 12:38 am

I thought it was. :lol: No worries.

It's unknown if they can detect it but you're better off using the one from the latest "Sony" released firmware anyway just to be safe.

A version.txt will be released as soon as a new FW is released from Sony anyway. (If it's not posted by someone else then I'll get it myself and post it)
DO NOT MESSAGE ME ABOUT THE NAME OF ANY NINJA RELEASE GAME! I WILL NOT PROVIDE YOU WITH THE NAME OF THE GAME AND IF YOU PERSIST THEN I WILL REPORT YOU TO THE STAFF!
I AM A RETIRED MODERATOR!

pietro025
Posts: 683
Joined: Wed Jan 05, 2011 9:46 pm
Location: Inside the Mishima Zaibatsu HQ

Re: Can't use PSN anymore, help please?

Post by pietro025 » Sun Sep 11, 2011 12:52 am

Disturbed0ne wrote:I thought it was. :lol: No worries.

It's unknown if they can detect it but you're better off using the one from the latest "Sony" released firmware anyway just to be safe.

A version.txt will be released as soon as a new FW is released from Sony anyway. (If it's not posted by someone else then I'll get it myself and post it)
They surely should be able to detect it. I supose that this is the reason why there's a ban message in one of the RCOs inside 6.60's Update.
640509 040147

Post Reply

Return to “Plugins”